Category: Estimated time: 0.00 hour

Target version:
Source: Short Proposal:
Description

Clause 4.2/ Table 1 of Part 7-4 lists the abbreviations used in data object names.

In this list entries exist which refer to (parts of) former DO names. When removing DO / changing DO names of former versions,
model managers of other Parts do not inform the Part 7-4 editor to delete the entries from the list.

The standard (and the web access datamodel) expose abbreviations which are not used any more.

Example: string "la" : 16 entries

Proposal descriptions
Set up an information channel between Parts and Part 7-4 to allow a clean-up.

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #6358: IEC 61850-7-4 |... New 02/09/2023

History

#1 - 02/28/2023 08:28 AM - Vladan Cvejic
- Status changed from New to Resolved

- Standard(s) set to IEC 61850-7-4

We as a group suggests to remove these inputs from abbreviation list (it is not reusable).
For 7-4 Model manager.

#2 - 02/28/2023 08:30 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No

#3 - 05/09/2023 09:30 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#4 - 05/23/2023 08:54 AM - Carlos Rodriguez del Castillo

To be discussed on UML level. Move it to FutureWork.

#5 - 05/30/2023 08:59 AM - Vladan Cvejic
- Copied to WG10 Future Work #6358: IEC 61850-7-4 list of abbreviations added

#6 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo
- Discuss in Upcoming Meeting changed from Yes to No

#7 - 06/06/2023 08:32 AM - Carlos Rodriguez del Castillo
- Assignee deleted (Carlos Rodriguez del Castillo)
